{
	"323000221_0": "「さっきの黒っぽいのを探そうって戻ってきたけど、\\n　やっぱり眠いよー……」",
	"323000221_1": "「話相手がいるならまだしも……。\\n　今何時だろう――って、もう０時過ぎてるッ！？」",
	"323000221_2": "「おい香澄！　何勝手に入ろうとしてんだ！」",
	"323000221_3": "「だって、この中にあるんだから、迎えに行かなきゃ！」",
	"323000221_4": "「人の話し声？　こっちの方からだったよね」",
	"323000221_5": "「気持ちはわかるけど、立入禁止なんだから、\\n　今日はもう諦めろっての！」",
	"323000221_6": "「じゃあ、有咲はここで待ってて。わたし行ってくる！」",
	"323000221_7": "「待ったーッ！　そこは危ないから入っちゃダメッ！」",
	"323000221_8": "「うわ！？　びっくりさせんじゃ……させないでください」",
	"323000221_9": "「ほら、立入禁止って貼ってあるし、入らないほうがいいよ」",
	"323000221_10": "「ん？　あなたは……ライブを見に来てくれてた人？」",
	"323000221_11": "「また会ったね」",
	"323000221_12": "「でも、この中にわたしのギターがひとりぼっちで\\n　わたしのことを待ってるの！」",
	"323000221_13": "「ギターがひとりぼっちって、どういうこと？」",
	"323000221_14": "「昼間の事故で逃げるとき、人が多かったでしょう。\\n　なので、楽器は持たずに避難しましたから」",
	"323000221_15": "「わたしも最初は仕方がないって思ってたんだけど、\\n　やっぱり練習はあのギターじゃないとダメなの！」",
	"323000221_16": "「このままだと気になって気になって眠れない。\\n　だから、迎えに来てあげたんだ！」",
	"323000221_17": "（そっか、この子たちにとって楽器って大切なものなんだよね。\\n　でも、だからって中に入れるわけには……）",
	"323000221_18": "「あのー……１ついいですか？\\n　こんな時間にあなたの方こそ何を……？」",
	"323000221_19": "「ええッ、わたしッ！？」",
	"323000221_20": "（バケモノを探してるんだよ、なんて言えないよね。\\n　ここは適当に……）",
	"323000221_21": "「わ、わたしもこの中で落とし物しちゃって。\\n　それを取りに来てたんだ」",
	"323000221_22": "「わたしたちと一緒だね！\\n　よし、３人で忘れ物を取りに行こう！」",
	"323000221_23": "「入っちゃダメだってッ！」",
	"323000221_24": "「あ、あのね、なんだか、ほら。危ない感じがするから、\\n　わたしも諦めて帰ろうとしてたところなんだ」",
	"323000221_25": "（とにかく、ここを離れてもらわないと。\\n　でも、動きそうにないな……）",
	"323000221_26": "「うわあッ！？　び、ビックリした。\\n　どうしたの？」",
	"323000221_27": "「響、こっちにあのバケモノが出たの。\\n　場所を教えるからすぐに集まってッ！」",
	"323000221_28": "「わかった、すぐに行くから待っててッ！」",
	"323000221_29": "「と、とにかく、ここは危ないから早く帰ってね。\\n　わたしも用事ができたから、バイバイッ！」",
	"323000221_30": "「バイバーイ！」",
	"323000221_31": "「……よし、行こう！」",
	"323000221_32": "「よしって、お前……あれだけ行くなって言われたのに、\\n　結局行くのかよ」",
	"323000221_33": "「ぱっと行って、ぱっと戻ってくれば平気だよ！\\n　ほら、有咲も早く早く！」",
	"323000221_34": "「つーか、わたしが先頭かよ！\\n　背中押すんじゃねー！　おい、聞いてんのか！」"
}